libdir=/opt/local/lib
includedir=/opt/local/include/plplot
drvdir=/opt/local/lib/plplot5.15.0/drivers

Name: PLplot 
Description: Scientific plotting library (Double precision Core C library)
Requires.private: 
Version: 5.15.0
Libs: -L"${libdir}" -lplplot 
Libs.private: -L"${libdir}" -L"/opt/local/lib" -lpangocairo-1.0 -L"/opt/local/lib" -lpango-1.0 -L"/opt/local/lib" -lgobject-2.0 -L"/opt/local/lib" -lglib-2.0 -L"/opt/local/lib" -lintl -Wl,-framework -Wl,CoreFoundation -L"/opt/local/lib" -lcairo -L"/opt/local/lib" -lX11 -L"/opt/local/lib" -lXext -L"/opt/local/lib" -lX11 -L"/opt/local/lib" -lXext -L"/opt/local/lib" -lLASi -L"/opt/local/lib" -lpangoft2-1.0 -L"/opt/local/lib" -lpango-1.0 -L"/opt/local/lib" -lgobject-2.0 -L"/opt/local/lib" -lglib-2.0 -L"/opt/local/lib" -lintl -Wl,-framework -Wl,CoreFoundation -L"/opt/local/lib" -lfontconfig -L"/opt/local/lib" -lfreetype -F/opt/local/Library/Frameworks -framework AquaTerm -framework Foundation -L"/opt/local/lib" -lhpdf /Library/Developer/CommandLineTools/SDKs/MacOSX.sdk/usr/lib/libm.tbd -L"/opt/local/lib" -lshp -L"/opt/local/lib" -lfreetype -lcsirocsa -lcsironn -lqhull -lqsastime
Cflags: -I"${includedir}" -F/opt/local/Library/Frameworks -framework AquaTerm -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/fribidi -I/opt/local/include/cairo -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include/pixman-1 -I/opt/local/include/ossp -I/opt/local/include/freetype2 -I/opt/local/include/libpng16 -I/opt/local/include -I/opt/local/include -I/opt/local/include/pango-1.0 -I/opt/local/include/harfbuzz -I/opt/local/include/pango-1.0 -I/opt/local/include/fribidi -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include/ossp -I/opt/local/include/freetype2 -I/opt/local/include/libpng16 -I/opt/local/include
